/*
 * @Author: seimin
 * @Date: 2024-09-24 16:34:47
 * @LastEditors: seimin
 * @LastEditTime: 2024-09-29 15:38:58
 * @Description: 呼叫中心websocket服务
 */
import { Injectable } from "@angular/core";
declare const tlwsa: any;
@Injectable({
  providedIn: "root",
})
export class WebsocketHjzxService {
  constructor() { }

  closeWs(flag: boolean = false){
    flag && tlwsa.tlaClose();
  }
}
